# Translation of gnutls to Ukrainian
#
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnutls package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2011, 2012, 2013, 2019.
msgid ""
msgstr ""
"Project-Id-Version: gnutls 3.6.8\n"
"Report-Msgid-Bugs-To: bug-gnutls@gnu.org\n"
"POT-Creation-Date: 2021-03-10 12:53+0100\n"
"PO-Revision-Date: 2019-06-06 21:38+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <trans-uk@lists.fedoraproject.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"X-Generator: Lokalize 19.04.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: lib/alert.c:39
msgid "Close notify"
msgstr "Закрити сповіщення"

#: lib/alert.c:40
msgid "Unexpected message"
msgstr "Неочікуване повідомлення"

#: lib/alert.c:41
msgid "Bad record MAC"
msgstr "Помилковий запис MAC"

#: lib/alert.c:42
msgid "Decryption failed"
msgstr "Спроба розшифрування зазнала невдачі"

#: lib/alert.c:43
msgid "Record overflow"
msgstr "Переповнення запису"

#: lib/alert.c:45
msgid "Decompression failed"
msgstr "Помилка під час спроби видобування"

#: lib/alert.c:46
msgid "Handshake failed"
msgstr "Помилка під час спроби встановлення з’єднання"

#: lib/alert.c:47
msgid "Certificate is bad"
msgstr "Помилковий сертифікат"

#: lib/alert.c:49
msgid "Certificate is not supported"
msgstr "Підтримки сертифіката не передбачено"

#: lib/alert.c:51
msgid "Certificate was revoked"
msgstr "Сертифікат відкликано"

#: lib/alert.c:53
msgid "Certificate is expired"
msgstr "Сертифікат втратив чинність"

#: lib/alert.c:55
msgid "Unknown certificate"
msgstr "Невідомий сертифікат"

#: lib/alert.c:56
msgid "Illegal parameter"
msgstr "Некоректний параметр"

#: lib/alert.c:57
msgid "CA is unknown"
msgstr "Невідома служба сертифікації (CA)"

#: lib/alert.c:58
msgid "Access was denied"
msgstr "Доступ заборонено"

#: lib/alert.c:59
msgid "Decode error"
msgstr "Помилка декодування"

#: lib/alert.c:60
msgid "Decrypt error"
msgstr "Помилка дешифрування"

#: lib/alert.c:61
msgid "Export restriction"
msgstr "Обмеження експортування"

#: lib/alert.c:63
msgid "Error in protocol version"
msgstr "Помилка у версії протоколу"

#: lib/alert.c:65
msgid "Insufficient security"
msgstr "Недостатній захист"

#: lib/alert.c:66
msgid "User canceled"
msgstr "Скасовано користувачем"

#: lib/alert.c:68
msgid "No certificate (SSL 3.0)"
msgstr "Немає сертифіката (SSL 3.0)"

#: lib/alert.c:69
msgid "Internal error"
msgstr "Внутрішня помилка"

#: lib/alert.c:71
msgid "Inappropriate fallback"
msgstr "Неприйнятний резервний варіант"

#: lib/alert.c:73
msgid "No renegotiation is allowed"
msgstr "Повторне узгодження заборонено"

#: lib/alert.c:75
msgid "Could not retrieve the specified certificate"
msgstr "Не вдалося отримати вказаний сертифікат"

#: lib/alert.c:77
msgid "An unsupported extension was sent"
msgstr "Надіслано непідтримуване розширення"

#: lib/alert.c:79
msgid "The server name sent was not recognized"
msgstr "Не вдалося розпізнати назву сервера"

#: lib/alert.c:81
msgid "The SRP/PSK username is missing or not known"
msgstr "Не вказано імені користувача SRP/PSK або вказано невідоме ім’я"

#: lib/alert.c:83
msgid "An extension was expected but was not seen"
msgstr "Мало бути розширення, але його не виявлено"

#: lib/alert.c:86
msgid "No supported application protocol could be negotiated"
msgstr "Не вдалося узгодити підтримуваний протокол прикладного рівня"

#: lib/alert.c:88
msgid "Certificate is required"
msgstr "Потрібне сертифікат"

#: lib/errors.c:42
msgid "Could not negotiate a supported cipher suite."
msgstr "Не вдалося узгодити підтримуваний комплекс шифрування."

#: lib/errors.c:44
msgid "No or insufficient priorities were set."
msgstr ""
"Було встановлено недостатні рівні пріоритетності або не було встановлено "
"жодних рівнів."

#: lib/errors.c:46
msgid "The cipher type is unsupported."
msgstr "Тип шифрування не підтримується."

#: lib/errors.c:48
msgid "The certificate and the given key do not match."
msgstr "Сертифікат і вказаний ключ не відповідають один одному."

#: lib/errors.c:51
msgid "Could not negotiate a supported compression method."
msgstr "Не вдалося узгодити підтримуваний спосіб стискання."

#: lib/errors.c:53
msgid "An unknown public key algorithm was encountered."
msgstr "Виявлено невідомий алгоритм роботи з відкритим ключем."

#: lib/errors.c:56
msgid "An algorithm that is not enabled was negotiated."
msgstr "Узгоджено алгоритм, який не було увімкнено."

#: lib/errors.c:59
msgid "A packet with illegal or unsupported version was received."
msgstr "Отримано пакет з некоректним або непідтримуваним записом версії."

#: lib/errors.c:62
msgid ""
"The Diffie-Hellman prime sent by the server is not acceptable (not long "
"enough)."
msgstr ""
"Надіслане сервером просте число Діффі-Гелмана є неприйнятним (занадто "
"коротким)."

#: lib/errors.c:65
msgid "Error decoding the received TLS packet."
msgstr "Помилка під час декодування отриманого пакета TLS."

#: lib/errors.c:68
msgid "A TLS record packet with invalid length was received."
msgstr "Отримано пакет запису TLS із некоректною довжиною."

#: lib/errors.c:70
msgid "The TLS connection was non-properly terminated."
msgstr "З’єднання TLS було розірвано неналежним чином."

#: lib/errors.c:73
msgid "The specified session has been invalidated for some reason."
msgstr "Вказаний сеанс з якихось причин втратив чинність."

#: lib/errors.c:76
msgid "GnuTLS internal error."
msgstr "Внутрішня помилка GnuTLS."

#: lib/errors.c:78
msgid "A connection with inappropriate fallback was attempted."
msgstr ""
"Було виконано спробу встановлення з'єднання із невідповідним резервним "
"варіантом."

#: lib/errors.c:80
msgid "An illegal TLS extension was received."
msgstr "Отримано некоректне розширення TLS."

#: lib/errors.c:82
msgid "An required TLS extension was received."
msgstr "Отримано потрібне розширення TLS."

#: lib/errors.c:84
msgid "A TLS fatal alert has been received."
msgstr "Отримано критичне попередження TLS."

#: lib/errors.c:86
msgid "An unexpected TLS packet was received."
msgstr "Було отримано неочікуваний пакет TLS"

#: lib/errors.c:88
msgid "Failed to import the key into store."
msgstr "Не вдалося імпортувати ключ до сховища."

#: lib/errors.c:91
msgid "An error was encountered at the TLS Finished packet calculation."
msgstr "Під час спроби обчислення остаточного пакета TLS сталася помилка."

#: lib/errors.c:93 libdane/errors.c:67
msgid "No certificate was found."
msgstr "Не знайдено жодного сертифіката."

#: lib/errors.c:95
msgid "Certificate is required."
msgstr "Потрібен сертифікат."

#: lib/errors.c:98
msgid "The given DSA key is incompatible with the selected TLS protocol."
msgstr "Вказаний ключ DSA key є несумісним з вибраним протоколом TLS."

#: lib/errors.c:101
msgid "There is already a crypto algorithm with lower priority."
msgstr "Алгоритм шифрування з нижчим пріоритетом вже існує."

#: lib/errors.c:104
msgid "No temporary RSA parameters were found."
msgstr "Не було виявлено тимчасових параметрів RSA."

#: lib/errors.c:106
msgid "No temporary DH parameters were found."
msgstr "Не було виявлено тимчасових параметрів DH."

#: lib/errors.c:108
msgid "An unexpected TLS handshake packet was received."
msgstr "Було отримано неочікуваний пакет даних підтвердження з’єднання TLS."

#: lib/errors.c:110
msgid "The scanning of a large integer has failed."
msgstr "Спроба сканування великого цілого числа зазнала невдачі."

#: lib/errors.c:112
msgid "Could not export a large integer."
msgstr "Не вдалося експортувати велике ціле число."

#: lib/errors.c:114
msgid "Decryption has failed."
msgstr "Спроба розшифрування була невдалою."

#: lib/errors.c:116
msgid "Encryption has failed."
msgstr "Спроба шифрування зазнала невдачі."

#: lib/errors.c:118
msgid "Public key decryption has failed."
msgstr "Не вдалося дешифрувати відкритим ключем."

#: lib/errors.c:120
msgid "Public key encryption has failed."
msgstr "Не вдалося зашифрувати відкритим ключем."

#: lib/errors.c:122
msgid "Public key signing has failed."
msgstr "Не вдалося підписати відкритим ключем."

#: lib/errors.c:124
msgid "Public key signature verification has failed."
msgstr "Не вдалося перевірити підпис відкритим ключем."

#: lib/errors.c:127
msgid "Decompression of the TLS record packet has failed."
msgstr "Не вдалося розпакувати пакет записів TLS."

#: lib/errors.c:129
msgid "Compression of the TLS record packet has failed."
msgstr "Не вдалося запакувати пакет записів TLS."

#: lib/errors.c:132
msgid "Internal error in memory allocation."
msgstr "Внутрішня помилка під час розподілу пам’яті."

#: lib/errors.c:135
msgid "An unimplemented or disabled feature has been requested."
msgstr "Надійшов запит щодо нереалізованої або вимкненої можливості."

#: lib/errors.c:137
msgid "Insufficient credentials for that request."
msgstr "Недостатні реєстраційні дані для цього запиту."

#: lib/errors.c:139
msgid "Error in password/key file."
msgstr "Помилка у файлі паролів або ключа."

#: lib/errors.c:140
msgid "Wrong padding in PKCS1 packet."
msgstr "Помилкове доповнення у пакеті PKCS1."

#: lib/errors.c:142
msgid "The session or certificate has expired."
msgstr "Строк дії сеансу або сертифіката вичерпано."

#: lib/errors.c:144
msgid "The certificate is not yet activated."
msgstr "Сертифікат ще не активовано."

#: lib/errors.c:146
msgid "Hashing has failed."
msgstr "Помилка хешування."

#: lib/errors.c:147
msgid "Base64 decoding error."
msgstr "Помилка декодування даних Base64."

#: lib/errors.c:149
msgid "Base64 unexpected header error."
msgstr "Неочікуваний заголовок даних Base64."

#: lib/errors.c:151
msgid "Base64 encoding error."
msgstr "Помилка кодування даних Base64."

#: lib/errors.c:153
msgid "Parsing error in password/key file."
msgstr "Помилка під час спроби обробки даних файла паролів або ключа."

#: lib/errors.c:155
msgid "The requested data were not available."
msgstr "Запитані дані недоступні."

#: lib/errors.c:157
msgid "There are no embedded data in the structure."
msgstr "У структурі немає вбудованих даних."

#: lib/errors.c:159
msgid "Error in the pull function."
msgstr "Помилка у функції pull."

#: lib/errors.c:160
msgid "Error in the push function."
msgstr "Помилка у функції push."

#: lib/errors.c:162
msgid ""
"The upper limit of record packet sequence numbers has been reached. Wow!"
msgstr "Досягнуто верхньої межі послідовності чисел пакета записів. Ого!"

#: lib/errors.c:164
msgid "Error in the certificate."
msgstr "Помилка у сертифікаті."

#: lib/errors.c:166
msgid "Error in the time fields of certificate."
msgstr "Помилка у полях часу сертифіката."

#: lib/errors.c:168
msgid "Error in the certificate verification."
msgstr "Помилка під час спроби перевірити сертифікат."

#: lib/errors.c:170
msgid "Error in the CRL verification."
msgstr "Помилка під час перевірки CRL."

#: lib/errors.c:172
msgid "Error in the private key verification; seed doesn't match."
msgstr ""
"Помилка під час перевірки закритого ключа; невідповідне початкове значення."

#: lib/errors.c:174
msgid "Could not authenticate peer."
msgstr "Не вдалося розпізнати рівноправний вузол."

#: lib/errors.c:177
msgid "Unknown Subject Alternative name in X.509 certificate."
msgstr ""
"Невідомий запис альтернативного призначення (Subject Alternative) у "
"сертифікаті X.509."

#: lib/errors.c:180
msgid "CIDR name constraint is malformed in size or structure."
msgstr ""
"Помилкове форматування обмеження на назву CIDR у розмірі або структурі."

#: lib/errors.c:184
msgid "Unsupported critical extension in X.509 certificate."
msgstr "Непідтримуване важливе розширення у сертифікаті X.509."

#: lib/errors.c:186
msgid "Unsupported extension in X.509 certificate."
msgstr "Непідтримуване розширення у сертифікаті X.509."

#: lib/errors.c:188
#, fuzzy
#| msgid "Unsupported extension in X.509 certificate."
msgid "Duplicate extension in X.509 certificate."
msgstr "Непідтримуване розширення у сертифікаті X.509."

#: lib/errors.c:191
msgid "Key usage violation in certificate has been detected."
msgstr "Виявлено порушення правил використання ключів сертифіката."

#: lib/errors.c:193 lib/errors.c:455
msgid "Function was interrupted."
msgstr "Роботу функції було перервано."

#: lib/errors.c:195
msgid "TLS Application data were received, while expecting handshake data."
msgstr ""
"Було отримано дані застосування TLS, слід було отримати дані підтвердження "
"з’єднання."

#: lib/errors.c:197
msgid "Error in Database backend."
msgstr "Помилка у сервері бази даних."

#: lib/errors.c:198
msgid "The Database entry already exists."
msgstr "Такий запис вже існує у базі даних."

#: lib/errors.c:199
msgid "The certificate type is not supported."
msgstr "Підтримки сертифікатів такого типу не передбачено."

#: lib/errors.c:202
msgid "The given memory buffer is too short to hold parameters."
msgstr "Вказаний буфер пам’яті є занадто малим для зберігання параметрів."

#: lib/errors.c:204 libdane/errors.c:61
msgid "The request is invalid."
msgstr "Некоректний запит."

#: lib/errors.c:206
msgid "The cookie was bad."
msgstr "Помилкова кука."

#: lib/errors.c:207
msgid "An illegal parameter has been received."
msgstr "Отримано некоректний параметр."

#: lib/errors.c:209
msgid "An illegal parameter was found."
msgstr "Виявлено некоректний параметр."

#: lib/errors.c:211
msgid "Error while reading file."
msgstr "Помилка читання файла."

#: lib/errors.c:212
msgid "A disallowed SNI server name has been received."
msgstr "Отримано заборонену назву сервера SNI."

#: lib/errors.c:215
msgid "ASN1 parser: Element was not found."
msgstr "Обробка ASN1: елемент не знайдено."

#: lib/errors.c:217
msgid "ASN1 parser: Identifier was not found"
msgstr "Обробка ASN1: ідентифікатор не знайдено"

#: lib/errors.c:219
msgid "ASN1 parser: Error in DER parsing."
msgstr "Обробка ASN1: помилка під час обробки DER."

#: lib/errors.c:221
msgid "ASN1 parser: Value was not found."
msgstr "Обробка ASN1: значення не знайдено."

#: lib/errors.c:223
msgid "ASN1 parser: Generic parsing error."
msgstr "Обробка ASN1: загальна помилка обробки."

#: lib/errors.c:225
msgid "ASN1 parser: Value is not valid."
msgstr "Обробка ASN1: некоректне значення."

#: lib/errors.c:227
msgid "ASN1 parser: Error in TAG."
msgstr "Обробка ASN1: помилка у тезі (TAG)."

#: lib/errors.c:229
msgid "ASN1 parser: error in implicit tag"
msgstr "Обробка ASN1: помилка у неявному тезі"

#: lib/errors.c:231
msgid "ASN1 parser: Error in type 'ANY'."
msgstr "Обробка ASN1: помилка у типі 'ANY'."

#: lib/errors.c:233
msgid "ASN1 parser: Syntax error."
msgstr "Обробка ASN1: синтаксична помилка."

#: lib/errors.c:235
msgid "ASN1 parser: Overflow in DER parsing."
msgstr "Обробка ASN1: переповнення під час обробки DER."

#: lib/errors.c:239
msgid "Too many empty record packets have been received."
msgstr "Було отримано занадто багато порожніх пакетів записів."

#: lib/errors.c:241
msgid "Too many handshake packets have been received."
msgstr "Було отримано занадто багато пакетів встановлення з’єднання."

#: lib/errors.c:243
msgid "More than a single object matches the criteria."
msgstr "Критеріям відповідає декілька об'єктів."

#: lib/errors.c:245
msgid "The crypto library version is too old."
msgstr "Бібліотека шифрування є занадто старою."

#: lib/errors.c:248
msgid "The tasn1 library version is too old."
msgstr "У вас встановлено занадто стару версію бібліотеки tasn1."

#: lib/errors.c:250
msgid "The OpenPGP User ID is revoked."
msgstr "Ідентифікатор користувача OpenPGP відкликано."

#: lib/errors.c:252
msgid "The OpenPGP key has not a preferred key set."
msgstr "Ключ OpenPGP не пов’язано з основним набором ключів."

#: lib/errors.c:254
msgid "Error loading the keyring."
msgstr "Помилка під час спроби завантаження даних сховища ключів."

#: lib/errors.c:256
msgid "The initialization of crypto backend has failed."
msgstr "Не вдалося ініціалізувати сервер шифрування."

#: lib/errors.c:259
msgid "No supported compression algorithms have been found."
msgstr "Не виявлено підтримуваних алгоритмів стискання."

#: lib/errors.c:261
msgid "No supported cipher suites have been found."
msgstr "Не виявлено підтримуваних комплексів програм для шифрування."

#: lib/errors.c:263
msgid "Could not get OpenPGP key."
msgstr "Не вдалося отримати ключ OpenPGP."

#: lib/errors.c:265
msgid "Could not find OpenPGP subkey."
msgstr "Не вдалося знайти підключ OpenPGP."

#: lib/errors.c:267
msgid "Safe renegotiation failed."
msgstr "Спроба захищеного повторного узгодження зазнала невдачі."

#: lib/errors.c:269
msgid "Unsafe renegotiation denied."
msgstr "Незахищене повторне узгодження заборонено."

#: lib/errors.c:272
msgid "The SRP username supplied is illegal."
msgstr "Вказане ім’я користувача SRP є некоректним."

#: lib/errors.c:274
msgid "The username supplied is unknown."
msgstr "Вказане ім’я користувача є невідомим."

#: lib/errors.c:277
msgid "The OpenPGP fingerprint is not supported."
msgstr "Підтримки такого відбитка OpenPGP не передбачено."

#: lib/errors.c:279
msgid "The signature algorithm is not supported."
msgstr "Підтримки цього алгоритму підписування не передбачено."

#: lib/errors.c:281
msgid "The certificate has unsupported attributes."
msgstr "Цей сертифікат має непідтримувані атрибути."

#: lib/errors.c:283
msgid "The OID is not supported."
msgstr "Підтримки цього OID не передбачено."

#: lib/errors.c:285
msgid "The hash algorithm is unknown."
msgstr "Невідомий алгоритм хешування."

#: lib/errors.c:287
msgid "The PKCS structure's content type is unknown."
msgstr "Невідомий тип вмісту структури PKCS."

#: lib/errors.c:289
msgid "The PKCS structure's bag type is unknown."
msgstr "Невідомий тип мультимножини структури PKCS."

#: lib/errors.c:291 lib/errors.c:297
msgid "The given password contains invalid characters."
msgstr "У вказаному паролі містяться некоректні символи."

#: lib/errors.c:293
msgid "The given string contains invalid UTF-8 characters."
msgstr "У вказаному рядку містяться некоректні символи UTF-8."

#: lib/errors.c:295
msgid "The given email string contains non-ASCII characters before '@'."
msgstr ""
"У наданому рядку електронної пошти перед символом «@» містяться символи, які "
"не є символами ASCII."

#: lib/errors.c:300
msgid "The Message Authentication Code verification failed."
msgstr "Спроба перевірки коду розпізнавання повідомлення була невдалою."

#: lib/errors.c:302
msgid "Some constraint limits were reached."
msgstr "Досягнуто деяких граничних обмежень."

#: lib/errors.c:304
msgid "Failed to acquire random data."
msgstr "Не вдалося отримати випадкові дані."

#: lib/errors.c:306
msgid "Verifying TLS/IA phase checksum failed"
msgstr "Помилка під час перевірки контрольної суми фази TLS/IA"

#: lib/errors.c:309
msgid "The specified algorithm or protocol is unknown."
msgstr "Вказано невідомий алгоритм або протокол."

#: lib/errors.c:312
msgid "The handshake data size is too large."
msgstr "Розмір даних щодо встановлення з’єднання є занадто великим."

#: lib/errors.c:315
msgid "Error opening /dev/crypto"
msgstr "Не вдалося відкрити /dev/crypto"

#: lib/errors.c:318
msgid "Error interfacing with /dev/crypto"
msgstr "Не вдалося розпочати взаємодію з /dev/crypto"

#: lib/errors.c:320
msgid "Peer has terminated the connection"
msgstr "З’єднання розірвано рівноправним вузлом"

#: lib/errors.c:322
msgid "Channel binding data not available"
msgstr "Дані прив’язки каналів недоступні"

#: lib/errors.c:325
msgid "TPM error."
msgstr "Помилка TPM."

#: lib/errors.c:327
msgid "The TPM library (trousers) cannot be found."
msgstr "Не вдалося знайти бібліотеку TPM (trousers)."

#: lib/errors.c:329
msgid "TPM is not initialized."
msgstr "TPM не ініціалізовано."

#: lib/errors.c:331
msgid "TPM key was not found in persistent storage."
msgstr "У постійному сховищі не було знайдено ключа TPM."

#: lib/errors.c:333
msgid "Cannot initialize a session with the TPM."
msgstr "Не вдалося ініціалізувати сеанс за допомогою цього TPM."

#: lib/errors.c:335
msgid "PKCS #11 error."
msgstr "Помилка PKCS #11."

#: lib/errors.c:337
msgid "PKCS #11 initialization error."
msgstr "Помилка ініціалізації PKCS #11."

#: lib/errors.c:339
msgid "Error in parsing."
msgstr "Помилка під час обробки."

#: lib/errors.c:341
msgid "Error in provided PIN."
msgstr "Помилка у наданому PIN."

#: lib/errors.c:343
msgid "Error in provided SRK password for TPM."
msgstr "Помилка у наданому паролі SRK до TPM."

#: lib/errors.c:346
msgid "Error in provided password for key to be loaded in TPM."
msgstr "Помилка у наданому паролі до ключа, який має бути завантажено у TPM."

#: lib/errors.c:348
msgid "PKCS #11 error in slot"
msgstr "Помилка у слоті PKCS #11"

#: lib/errors.c:350
msgid "Thread locking error"
msgstr "Помилка блокування потоку виконання"

#: lib/errors.c:352
msgid "PKCS #11 error in attribute"
msgstr "Помилка у атрибуті PKCS #11"

#: lib/errors.c:354
msgid "PKCS #11 error in device"
msgstr "Помилка у пристрої PKCS #11"

#: lib/errors.c:356
msgid "PKCS #11 error in data"
msgstr "Помилка у даних PKCS #11"

#: lib/errors.c:358
msgid "PKCS #11 unsupported feature"
msgstr "Непідтримувана можливість PKCS #11"

#: lib/errors.c:360
msgid "PKCS #11 error in key"
msgstr "Помилка у ключі PKCS #11"

#: lib/errors.c:362
msgid "PKCS #11 PIN expired"
msgstr "Пін-код PKCS #11 втратив чинність"

#: lib/errors.c:364
msgid "PKCS #11 PIN locked"
msgstr "Пін-код PKCS #11 заблоковано"

#: lib/errors.c:366
msgid "PKCS #11 error in session"
msgstr "Помилка у сеансі PKCS #11"

#: lib/errors.c:368
msgid "PKCS #11 error in signature"
msgstr "Помилка у підписі PKCS #11"

#: lib/errors.c:370
msgid "PKCS #11 error in token"
msgstr "Помилка у лексемі PKCS #11"

#: lib/errors.c:372
msgid "PKCS #11 user error"
msgstr "Помилка користувача PKCS #11"

#: lib/errors.c:374
msgid "The operation timed out"
msgstr "Перевищено час очікування завершення дії"

#: lib/errors.c:376
msgid "The operation was cancelled due to user error"
msgstr "Дію було скасовано через помилку користувача"

#: lib/errors.c:378
msgid "No supported ECC curves were found"
msgstr "Не виявлено підтримуваних кривих ECC"

#: lib/errors.c:380
msgid "The curve is unsupported"
msgstr "Підтримки цієї кривої не передбачено"

#: lib/errors.c:382
msgid "The requested PKCS #11 object is not available"
msgstr "Запитаний об’єкт PKCS #11 недоступний"

#: lib/errors.c:385
msgid ""
"The provided X.509 certificate list is not sorted (in subject to issuer "
"order)"
msgstr ""
"Наданий список сертифікатів X.509 не впорядковано (за призначенням, потім "
"видавцем)"

#: lib/errors.c:387
msgid "The OCSP response is invalid"
msgstr "Відповідь OCSP є некоректною"

#: lib/errors.c:389
msgid "The OCSP response provided doesn't match the available certificates"
msgstr "Надана відповідь OCSP не відповідає доступним сертифікатам"

#: lib/errors.c:391
msgid "There is no certificate status (OCSP)."
msgstr "Немає стану сертифіката (OCSP)."

#: lib/errors.c:393
msgid "Error in the system's randomness device."
msgstr "Помилка у пристрої породження псевдовипадкових чисел системи."

#: lib/errors.c:396
msgid "No common application protocol could be negotiated."
msgstr "Не вдалося узгодити загальний протокол прикладного рівня."

#: lib/errors.c:398
msgid "Error while performing self checks."
msgstr "Помилка під час спроби виконати самоперевірку."

#: lib/errors.c:400
msgid "There is no self test for this algorithm."
msgstr "Не існує самоперевірки для цього алгоритму."

#: lib/errors.c:402
msgid ""
"An error has been detected in the library and cannot continue operations."
msgstr "Виявлено помилку у бібліотеці. Подальша обробка неможлива."

#: lib/errors.c:404
msgid "Error in sockets initialization."
msgstr "Помилка під час ініціалізації сокета."

#: lib/errors.c:406
msgid "Error in public key generation."
msgstr "Помилка під час створення відкритого ключа."

#: lib/errors.c:408
msgid "Invalid TLS extensions length field."
msgstr "Некоректне значення поля довжини розширень TLS."

#: lib/errors.c:410
msgid "Peer's certificate or username has changed during a rehandshake."
msgstr ""
"Змінено сертифікат або ім'я користувача вузла під час повторного узгодження "
"зв'язку."

#: lib/errors.c:412
msgid "The provided string has an embedded null."
msgstr "У наданий рядок вбудовано нуль-символ."

#: lib/errors.c:414
msgid "Attempted handshake during false start."
msgstr "Спроба узгодження зв'язку під час фіктивного запуску."

#: lib/errors.c:416
msgid "The SNI host name not recognised."
msgstr "Не вдалося розпізнати назву вузла SNI."

#: lib/errors.c:418
msgid "There was an issue converting to or from UTF8."
msgstr "Помилка під час перетворення даних до UTF8 або з UTF8."

#: lib/errors.c:420
msgid "Cannot perform this action while handshake is in progress."
msgstr "Не можна виконувати цю дію, доки триває узгодження зв'язку."

#: lib/errors.c:422
msgid "The public key is invalid."
msgstr "Відкритий ключ є некоректним."

#: lib/errors.c:424
msgid "There are no validation parameters present."
msgstr "Немає параметрів перевірки."

#: lib/errors.c:426
msgid "The public key parameters are invalid."
msgstr "Параметри відкритого ключа є некоректними."

#: lib/errors.c:428
msgid "The private key is invalid."
msgstr "Закритий ключ є некоректним."

#: lib/errors.c:430
msgid "The DER time encoding is invalid."
msgstr "Кодування часу DER є некоректним."

#: lib/errors.c:432
msgid "The signature is incompatible with the public key."
msgstr "Підпис є несумісним із відкритим ключем."

#: lib/errors.c:434
msgid "One of the involved algorithms has insufficient security level."
msgstr "Один із використаних алгоритмів є недостатньо безпечним."

#: lib/errors.c:436
msgid "No common key share with peer."
msgstr "Немає спільних ключів із вузлом."

#: lib/errors.c:438
msgid "The early data were rejected."
msgstr "Попередні дані було відкинуто."

#: lib/errors.c:444 libdane/errors.c:42
msgid "Success."
msgstr "Успіх."

#: lib/errors.c:445
msgid "A TLS warning alert has been received."
msgstr "Отримано попередження TLS."

#: lib/errors.c:447
msgid "A heartbeat pong message was received."
msgstr "Отримано повідомлення-відповідь підтримування зв’язку."

#: lib/errors.c:449
msgid "A heartbeat ping message was received."
msgstr "Отримано вхідне повідомлення підтримування зв’язку."

#: lib/errors.c:451
msgid "Resource temporarily unavailable, try again."
msgstr "Ресурс тимчасово недоступний, повторіть спробу."

#: lib/errors.c:453
msgid "The transmitted packet is too large (EMSGSIZE)."
msgstr "Переданий пакет є надто великим (EMSGSIZE)."

#: lib/errors.c:456
msgid "Rehandshake was requested by the peer."
msgstr ""
"Вузол надіслав запит на повторне надсилання даних підтвердження з’єднання."

#: lib/errors.c:458
msgid "Re-authentication was requested by the peer."
msgstr "Вузол надіслав запит на повторне розпізнавання."

#: lib/errors.c:550 libdane/errors.c:100
msgid "(unknown error code)"
msgstr "(невідомий код помилки)"

#: lib/x509/ocsp.c:2585
msgid "The OCSP response is trusted. "
msgstr "Відповідь OCSP є надійною. "

#: lib/x509/ocsp.c:2590
msgid "The OCSP response's signer could not be found. "
msgstr "Не вдалося знайти підписника відповіді OCSP. "

#: lib/x509/ocsp.c:2595
msgid "Error in the signer's key usageflags. "
msgstr "Помилка у прапорцях використання ключа підписувача. "

#: lib/x509/ocsp.c:2600
msgid "The OCSP response's signer is not trusted. "
msgstr "Підписник відповіді OCSP не є надійним. "

#: lib/x509/ocsp.c:2605
msgid "The OCSP response depends on insecure algorithms. "
msgstr "Чинність відповіді OCSP засновано на алгоритмах, які не є безпечними. "

#: lib/x509/ocsp.c:2610
msgid "The OCSP response's signature cannot be validated. "
msgstr "Підпис відповіді OCSP не пройшов перевірки. "

#: lib/x509/ocsp.c:2615
msgid "The OCSP response's signer's certificate is not activated. "
msgstr "Сертифікат підписника відповіді OCSP не активовано. "

#: lib/x509/ocsp.c:2620
msgid "The OCSP response's signer's certificate is expired. "
msgstr "Строк дії сертифіката підписника відповіді OCSP вичерпано."

#: lib/x509/ocsp.c:2624
msgid "Memory error"
msgstr "Помилка у пам'яті"

#: lib/x509/ocsp_output.c:50 lib/x509/ocsp_output.c:276 lib/x509/output.c:1725
#: lib/x509/output.c:2256 lib/x509/output.c:2653
#, c-format
msgid "\tVersion: %d\n"
msgstr "\tВерсія: %d\n"

#: lib/x509/ocsp_output.c:136 lib/x509/ocsp_output.c:500 lib/x509/output.c:2423
#: lib/x509/output.c:2816
msgid "\t\t\tASCII: "
msgstr "\t\t\tASCII: "

#: lib/x509/ocsp_output.c:141 lib/x509/ocsp_output.c:505 lib/x509/output.c:2427
#: lib/x509/output.c:2821
msgid "\t\t\tHexdump: "
msgstr "\t\t\tШіст. дамп: "

#: lib/x509/ocsp_output.c:186
msgid "OCSP Request Information:\n"
msgstr "Дані запиту OCSP:\n"

#: lib/x509/ocsp_output.c:289
msgid "\tResponder Key ID: "
msgstr "\tІдентифікатор ключа Responder Key ID: "

#: lib/x509/ocsp_output.c:299
#, c-format
msgid "\tResponder ID: %s\n"
msgstr "\tІдентифікатор відповідача: %s\n"

#: lib/x509/ocsp_output.c:320
#, c-format
msgid "\tProduced At: %s\n"
msgstr "\tСтворення: %s\n"

#: lib/x509/ocsp_output.c:414
#, c-format
msgid "\t\tRevocation time: %s\n"
msgstr "\t\tЧас відкликання: %s\n"

#: lib/x509/ocsp_output.c:434
#, c-format
msgid "\t\tThis Update: %s\n"
msgstr "\t\tЦе оновлення: %s\n"

#: lib/x509/ocsp_output.c:452
#, c-format
msgid "\t\tNext Update: %s\n"
msgstr "\t\tНаступне оновлення: %s\n"

#: lib/x509/ocsp_output.c:524 lib/x509/output.c:1389 lib/x509/output.c:1661
#: lib/x509/output.c:1786 lib/x509/output.c:1806 lib/x509/output.c:1850
#: lib/x509/output.c:2078 lib/x509/output.c:2091 lib/x509/output.c:2502
#: lib/x509/output.c:2630 lib/x509/output.c:2681
msgid "unknown"
msgstr "невідомий"

#: lib/x509/ocsp_output.c:525 lib/x509/output.c:1854 lib/x509/output.c:2506
#: lib/x509/output.c:2685
#, c-format
msgid "\tSignature Algorithm: %s\n"
msgstr "\tАлгоритм підписування: %s\n"

#: lib/x509/ocsp_output.c:529 lib/x509/output.c:1861 lib/x509/output.c:2511
msgid ""
"warning: signed using a broken signature algorithm that can be forged.\n"
msgstr ""
"попередження: signed використовує слабкий алгоритм підписування, який можна "
"зламати.\n"

#: lib/x509/ocsp_output.c:543 lib/x509/output.c:1887 lib/x509/output.c:2537
msgid "\tSignature:\n"
msgstr "\tПідпис:\n"

#: lib/x509/ocsp_output.c:651
msgid "OCSP Response Information:\n"
msgstr "Дані відповіді OCSP:\n"

#: lib/x509/output.c:54 lib/x509/output.c:84
#, c-format
msgid "%s%s: %.*s (contains illegal chars)\n"
msgstr "%s%s: %.*s (містить некоректні символи)\n"

#: lib/x509/output.c:60 lib/x509/output.c:90
#, c-format
msgid "%s%s: %.*s (%s)\n"
msgstr "%s%s: %.*s (%s)\n"

#: lib/x509/output.c:68 lib/x509/output.c:98
#, c-format
msgid "%s%s: %.*s\n"
msgstr "%s%s: %.*s\n"

#: lib/x509/output.c:114
msgid "warning: SAN contains an embedded NUL, replacing with '!'\n"
msgstr ""
"попередження: SAN містить вбудоване порожнє значення, замінюємо на '!'\n"

#: lib/x509/output.c:130
#, c-format
msgid "%sURI: %.*s\n"
msgstr "%sАдреса: %.*s\n"

#: lib/x509/output.c:144
#, c-format
msgid "%sdirectoryName: %.*s\n"
msgstr "%sНазва каталогу: %.*s\n"

#: lib/x509/output.c:148
#, fuzzy, c-format
#| msgid "%s\t\t\totherName OID: %.*s\n"
msgid "%sRegistered ID: %.*s\n"
msgstr "%s\t\t\tOID іншого імені: %.*s\n"

#: lib/x509/output.c:152
#, c-format
msgid "%sXMPP Address: %.*s\n"
msgstr "%sАдреса XMPP: %.*s\n"

#: lib/x509/output.c:156
#, c-format
msgid "%sKRB5Principal: %.*s\n"
msgstr "%sРеєстраційні дані KRB5: %.*s\n"

#: lib/x509/output.c:160
#, c-format
msgid "%sUnknown name: "
msgstr "%sНевідома назва: "

#: lib/x509/output.c:302
#, c-format
msgid "\t\t\tPath Length Constraint: %d\n"
msgstr "\t\t\tОбмеження довжини шляху: %d\n"

#: lib/x509/output.c:304
#, c-format
msgid "\t\t\tPolicy Language: %s"
msgstr "\t\t\tМова правил: %s"

#: lib/x509/output.c:312
msgid ""
"\t\t\tPolicy:\n"
"\t\t\t\tASCII: "
msgstr ""
"\t\t\tПравила:\n"
"\t\t\t\tASCII: "

#: lib/x509/output.c:314
msgid ""
"\n"
"\t\t\t\tHexdump: "
msgstr ""
"\n"
"\t\t\t\tШіст. дамп: "

#: lib/x509/output.c:347
#, c-format
msgid "%s\t\t\tPermitted:\n"
msgstr "%s\t\t\tДозволено:\n"

#: lib/x509/output.c:359
#, c-format
msgid "%s\t\t\tExcluded:\n"
msgstr "%s\t\t\tВиключено:\n"

#: lib/x509/output.c:399 lib/x509/output.c:401 lib/x509/output.c:403
#, c-format
msgid "\t\t\tAccess Method: %s (%s)\n"
msgstr "\t\t\tСпосіб доступу: %s (%s)\n"

#: lib/x509/output.c:510
#, c-format
msgid "%sDigital signature.\n"
msgstr "%sЦифровий підпис.\n"

#: lib/x509/output.c:512
#, c-format
msgid "%sNon repudiation.\n"
msgstr "%sБез анулювання.\n"

#: lib/x509/output.c:514
#, c-format
msgid "%sKey encipherment.\n"
msgstr "%sШифрування ключа.\n"

#: lib/x509/output.c:516
#, c-format
msgid "%sData encipherment.\n"
msgstr "%sШифрування даних.\n"

#: lib/x509/output.c:518
#, c-format
msgid "%sKey agreement.\n"
msgstr "%sУзгодження ключів.\n"

#: lib/x509/output.c:520
#, c-format
msgid "%sCertificate signing.\n"
msgstr "%sПідписування сертифікатом.\n"

#: lib/x509/output.c:522
#, c-format
msgid "%sCRL signing.\n"
msgstr "%sПідписування CRL.\n"

#: lib/x509/output.c:524
#, c-format
msgid "%sKey encipher only.\n"
msgstr "%sЛише шифрування ключа.\n"

#: lib/x509/output.c:526
#, c-format
msgid "%sKey decipher only.\n"
msgstr "%sЛише розшифрування ключа.\n"

#: lib/x509/output.c:570
#, c-format
msgid "\t\t\tNot Before: %s\n"
msgstr "\t\t\tНе раніше: %s\n"

#: lib/x509/output.c:579
#, c-format
msgid "\t\t\tNot After: %s\n"
msgstr "\t\t\tНе пізніше: %s\n"

#: lib/x509/output.c:657
#, c-format
msgid "%s\t\t\tTLS WWW Server.\n"
msgstr "%s\t\t\tІнтернет-сервер TLS.\n"

#: lib/x509/output.c:659
#, c-format
msgid "%s\t\t\tTLS WWW Client.\n"
msgstr "%s\t\t\tІнтернет-клієнт TLS.\n"

#: lib/x509/output.c:661
#, c-format
msgid "%s\t\t\tCode signing.\n"
msgstr "%s\t\t\tПідписування коду.\n"

#: lib/x509/output.c:663
#, c-format
msgid "%s\t\t\tEmail protection.\n"
msgstr "%s\t\t\tЗахист електронної пошти.\n"

#: lib/x509/output.c:666
#, c-format
msgid "%s\t\t\tTime stamping.\n"
msgstr "%s\t\t\tЧасова позначка.\n"

#: lib/x509/output.c:668
#, c-format
msgid "%s\t\t\tOCSP signing.\n"
msgstr "%s\t\t\tПідписування OCSP.\n"

#: lib/x509/output.c:670
#, c-format
msgid "%s\t\t\tIpsec IKE.\n"
msgstr "%s\t\t\tIpsec IKE.\n"

#: lib/x509/output.c:672
#, c-format
msgid "%s\t\t\tAny purpose.\n"
msgstr "%s\t\t\tДовільне призначення.\n"

#: lib/x509/output.c:695
#, c-format
msgid "%s\t\t\tCertificate Authority (CA): FALSE\n"
msgstr "%s\t\t\tСлужба сертифікації (CA): НІ\n"

#: lib/x509/output.c:698
#, c-format
msgid "%s\t\t\tCertificate Authority (CA): TRUE\n"
msgstr "%s\t\t\tСлужба сертифікації (CA): ТАК\n"

#: lib/x509/output.c:702
#, c-format
msgid "%s\t\t\tPath Length Constraint: %d\n"
msgstr "%s\t\t\tОбмеження довжини шляху: %d\n"

#: lib/x509/output.c:758
#, c-format
msgid "%s\t\t\totherName OID: %.*s\n"
msgstr "%s\t\t\tOID іншого імені: %.*s\n"

#: lib/x509/output.c:760
#, c-format
msgid "%s\t\t\totherName DER: "
msgstr "%s\t\t\tінше ім’я, DER: "

#: lib/x509/output.c:763
#, c-format
msgid ""
"\n"
"%s\t\t\totherName ASCII: "
msgstr ""
"\n"
"%s\t\t\tінше ім’я, ASCII: "

#: lib/x509/output.c:883 lib/x509/output.c:956 lib/x509/output.c:1286
#, c-format
msgid "%s\t\t\tASCII: "
msgstr "%s\t\t\tASCII: "

#: lib/x509/output.c:887 lib/x509/output.c:960 lib/x509/output.c:1290
#, c-format
msgid "%s\t\t\tHexdump: "
msgstr "%s\t\t\tШіст. дамп: "

#: lib/x509/output.c:894
#, fuzzy, c-format
#| msgid "%s%s: %.*s\n"
msgid "%s\t\t\t%.*s\n"
msgstr "%s%s: %.*s\n"

#: lib/x509/output.c:922
#, c-format
msgid "%s\t\t\tSignTool: %.*s\n"
msgstr ""

#: lib/x509/output.c:930
#, fuzzy, c-format
#| msgid "%s%s: %.*s\n"
msgid "%s\t\t\tCATool: %.*s\n"
msgstr "%s%s: %.*s\n"

#: lib/x509/output.c:938
#, fuzzy, c-format
#| msgid "%s\t\t\totherName OID: %.*s\n"
msgid "%s\t\t\tSignToolCert: %.*s\n"
msgstr "%s\t\t\tOID іншого імені: %.*s\n"

#: lib/x509/output.c:946
#, fuzzy, c-format
#| msgid "%s\t\t\totherName OID: %.*s\n"
msgid "%s\t\t\tCAToolCert: %.*s\n"
msgstr "%s\t\t\tOID іншого імені: %.*s\n"

#: lib/x509/output.c:1013
#, c-format
msgid "%s\t\tBasic Constraints (%s):\n"
msgstr "%s\t\tОсновні обмеження (%s):\n"

#: lib/x509/output.c:1015 lib/x509/output.c:1029 lib/x509/output.c:1075
#: lib/x509/output.c:1113 lib/x509/output.c:1126 lib/x509/output.c:1138
#: lib/x509/output.c:1153 lib/x509/output.c:1165 lib/x509/output.c:1178
#: lib/x509/output.c:1190 lib/x509/output.c:1204 lib/x509/output.c:1218
#: lib/x509/output.c:1226 lib/x509/output.c:1237 lib/x509/output.c:1248
#: lib/x509/output.c:1256 lib/x509/output.c:1262 lib/x509/output.c:1271
#: lib/x509/output.c:1284 lib/x509/output.c:2364 lib/x509/output.c:2389
#: lib/x509/output.c:2409
msgid "critical"
msgstr "критична"

#: lib/x509/output.c:1015 lib/x509/output.c:1029 lib/x509/output.c:1076
#: lib/x509/output.c:1114 lib/x509/output.c:1126 lib/x509/output.c:1138
#: lib/x509/output.c:1153 lib/x509/output.c:1165 lib/x509/output.c:1178
#: lib/x509/output.c:1190 lib/x509/output.c:1204 lib/x509/output.c:1218
#: lib/x509/output.c:1226 lib/x509/output.c:1237 lib/x509/output.c:1248
#: lib/x509/output.c:1256 lib/x509/output.c:1262 lib/x509/output.c:1271
#: lib/x509/output.c:1284 lib/x509/output.c:2365 lib/x509/output.c:2390
#: lib/x509/output.c:2410
msgid "not critical"
msgstr "не критична"

#: lib/x509/output.c:1027
#, c-format
msgid "%s\t\tSubject Key Identifier (%s):\n"
msgstr "%s\t\tІдентифікатор ключа призначення (%s):\n"

#: lib/x509/output.c:1124
#, c-format
msgid "%s\t\tAuthority Key Identifier (%s):\n"
msgstr "%s\t\tІдентифікатор ключа служби (%s):\n"

#: lib/x509/output.c:1137
#, c-format
msgid "%s\t\tKey Usage (%s):\n"
msgstr "%s\t\tВикористання ключа (%s):\n"

#: lib/x509/output.c:1151
#, c-format
msgid "%s\t\tPrivate Key Usage Period (%s):\n"
msgstr "%s\t\tПеріод використання закритого ключа (%s):\n"

#: lib/x509/output.c:1164
#, c-format
msgid "%s\t\tKey Purpose (%s):\n"
msgstr "%s\t\tПризначення ключа (%s):\n"

#: lib/x509/output.c:1176
#, c-format
msgid "%s\t\tSubject Alternative Name (%s):\n"
msgstr "%s\t\tІнше ім’я (назва) призначення (%s):\n"

#: lib/x509/output.c:1188
#, c-format
msgid "%s\t\tIssuer Alternative Name (%s):\n"
msgstr "%s\t\tІнше ім’я (назва) видавця (%s):\n"

#: lib/x509/output.c:1202
#, c-format
msgid "%s\t\tCRL Distribution points (%s):\n"
msgstr "%s\t\tТочки розповсюдження CRL (%s):\n"

#: lib/x509/output.c:1216
#, c-format
msgid "%s\t\tProxy Certificate Information (%s):\n"
msgstr "%s\t\tДані щодо проміжних сертифікатів (%s):\n"

#: lib/x509/output.c:1224
#, c-format
msgid "%s\t\tAuthority Information Access (%s):\n"
msgstr "%s\t\tДоступ до даних реєстратора (%s):\n"

#: lib/x509/output.c:1236
#, c-format
msgid "%s\t\tName Constraints (%s):\n"
msgstr "%s\t\tОбмеження на назву (%s):\n"

#: lib/x509/output.c:1246
#, c-format
msgid "%s\t\tTLS Features (%s):\n"
msgstr "%s\t\tМожливості TLS (%s):\n"

#: lib/x509/output.c:1254
#, fuzzy, c-format
#| msgid "%s\t\tSubject Key Identifier (%s):\n"
msgid "%s\t\tSubject Signing Tool(%s):\n"
msgstr "%s\t\tІдентифікатор ключа призначення (%s):\n"

#: lib/x509/output.c:1260
#, fuzzy, c-format
#| msgid "%s\t\tIssuer Alternative Name (%s):\n"
msgid "%s\t\tIssuer Signing Tool(%s):\n"
msgstr "%s\t\tІнше ім’я (назва) видавця (%s):\n"

#: lib/x509/output.c:1269
#, fuzzy, c-format
#| msgid "%s\t\tKey Usage (%s):\n"
msgid "%s\t\tCommon Name (%s):\n"
msgstr "%s\t\tВикористання ключа (%s):\n"

#: lib/x509/output.c:1282
#, c-format
msgid "%s\t\tUnknown extension %s (%s):\n"
msgstr "%s\t\tНевідоме розширення %s (%s):\n"

#: lib/x509/output.c:1339
#, c-format
msgid "%s\tExtensions:\n"
msgstr "%s\tРозширення:\n"

#: lib/x509/output.c:1391
#, c-format
msgid "\t%sPublic Key Algorithm: %s\n"
msgstr "\t%sАлгоритм відкритого ключа: %s\n"

#: lib/x509/output.c:1393
#, c-format
msgid "\tAlgorithm Security Level: %s (%d bits)\n"
msgstr "\tРівень захисту алгоритму: %s (%d-бітовий)\n"

#: lib/x509/output.c:1398
msgid "\t\tParameters:\n"
msgstr "\t\tПараметри:\n"

#: lib/x509/output.c:1418
#, c-format
msgid "\t\tModulus (bits %d): "
msgstr "\t\tОснова (%d-бітова): "

#: lib/x509/output.c:1425
#, c-format
msgid "\t\tExponent (bits %d): "
msgstr "\t\tПоказник (%d-бітовий): "

#: lib/x509/output.c:1433
#, c-format
msgid "\t\tModulus (bits %d):\n"
msgstr "\t\tОснова (%d-бітова):\n"

#: lib/x509/output.c:1440
#, c-format
msgid "\t\tExponent (bits %d):\n"
msgstr "\t\tПоказник (%d-бітовий):\n"

#: lib/x509/output.c:1468 lib/x509/output.c:1588
#, c-format
msgid "\t\tCurve:\t%s\n"
msgstr "\t\tКрива:\t%s\n"

#: lib/x509/output.c:1472 lib/x509/output.c:1598
msgid "\t\tX: "
msgstr "\t\tX: "

#: lib/x509/output.c:1478 lib/x509/output.c:1603
msgid "\t\tY: "
msgstr "\t\tY: "

#: lib/x509/output.c:1485 lib/x509/output.c:1609
msgid "\t\tX:\n"
msgstr "\t\tX:\n"

#: lib/x509/output.c:1490 lib/x509/output.c:1613
msgid "\t\tY:\n"
msgstr "\t\tY:\n"

#: lib/x509/output.c:1518
#, c-format
msgid "\t\tPublic key (bits %d): "
msgstr "\t\tВідкритий ключ (%d-бітовий): "

#: lib/x509/output.c:1524
msgid "\t\tP: "
msgstr "\t\tP: "

#: lib/x509/output.c:1529
msgid "\t\tQ: "
msgstr "\t\tQ: "

#: lib/x509/output.c:1534
msgid "\t\tG: "
msgstr "\t\tG: "

#: lib/x509/output.c:1542
#, c-format
msgid "\t\tPublic key (bits %d):\n"
msgstr "\t\tВідкритий ключ (%d-бітовий):\n"

#: lib/x509/output.c:1547
msgid "\t\tP:\n"
msgstr "\t\tP:\n"

#: lib/x509/output.c:1551
msgid "\t\tQ:\n"
msgstr "\t\tQ:\n"

#: lib/x509/output.c:1555
msgid "\t\tG:\n"
msgstr "\t\tG:\n"

#: lib/x509/output.c:1590
#, c-format
msgid "\t\tDigest:\t%s\n"
msgstr "\t\tКонтрольна сума:\t%s\n"

#: lib/x509/output.c:1592
#, c-format
msgid "\t\tParamSet: %s\n"
msgstr "\t\tНабір параметрів: %s\n"

#: lib/x509/output.c:1705 lib/x509/output.c:2620
msgid "Subject "
msgstr "Призначення "

#: lib/x509/output.c:1740
msgid "\tSerial Number (hex): "
msgstr "\tСерійний номер (шіст.): "

#: lib/x509/output.c:1753 lib/x509/output.c:2266
msgid "\tIssuer:\n"
msgstr "\tВидавець:\n"

#: lib/x509/output.c:1758 lib/x509/output.c:2271
#, c-format
msgid "\tIssuer: %s\n"
msgstr "\tВидавець: %s\n"

#: lib/x509/output.c:1767
msgid "\tValidity:\n"
msgstr "\tЧинність:\n"

#: lib/x509/output.c:1784 lib/x509/output.c:1786
#, c-format
msgid "\t\tNot Before: %s\n"
msgstr "\t\tНе раніше: %s\n"

#: lib/x509/output.c:1804 lib/x509/output.c:1806
#, c-format
msgid "\t\tNot After: %s\n"
msgstr "\t\tНе пізніше: %s\n"

#: lib/x509/output.c:1817 lib/x509/output.c:2663
msgid "\tSubject:\n"
msgstr "\tПризначення:\n"

#: lib/x509/output.c:1822 lib/x509/output.c:2668
#, c-format
msgid "\tSubject: %s\n"
msgstr "\tПризначення: %s\n"

#: lib/x509/output.c:1901
msgid "\tFingerprint:\n"
msgstr "\tВідбиток:\n"

#: lib/x509/output.c:1910
msgid "\t\tsha1:"
msgstr "\t\tsha1:"

#: lib/x509/output.c:1921
msgid "\t\tsha256:"
msgstr "\t\tsha256:"

#: lib/x509/output.c:1955
#, c-format
msgid ""
"%sPublic Key ID:\n"
"%s\tsha1:"
msgstr ""
"%sІдент. відкритого ключа:\n"
"%s\tsha1:"

#: lib/x509/output.c:1961
#, c-format
msgid ""
"%sPublic Key PIN:\n"
"%s\tpin-sha256:"
msgstr ""
"%sPIN відкритого ключа:\n"
"%s\tpin-sha256:"

#: lib/x509/output.c:2033
msgid "no subject,"
msgstr "немає призначення,"

#: lib/x509/output.c:2049
msgid "no issuer,"
msgstr "немає видавця,"

#: lib/x509/output.c:2096
#, c-format
msgid "signed using %s (broken!), "
msgstr "підписано за допомогою %s (слабкий!), "

#: lib/x509/output.c:2098
#, c-format
msgid "signed using %s, "
msgstr "підписано за допомогою %s, "

#: lib/x509/output.c:2234
msgid "X.509 Certificate Information:\n"
msgstr "Дані щодо сертифікації X.509:\n"

#: lib/x509/output.c:2238 lib/x509/output.c:2874
msgid "Other Information:\n"
msgstr "Інші дані:\n"

#: lib/x509/output.c:2280
msgid "\tUpdate dates:\n"
msgstr "\tДати оновлення:\n"

#: lib/x509/output.c:2297
#, c-format
msgid "\t\tIssued: %s\n"
msgstr "\t\tВидано: %s\n"

#: lib/x509/output.c:2317
#, c-format
msgid "\t\tNext at: %s\n"
msgstr "\t\tНаступна: %s\n"

#: lib/x509/output.c:2347
msgid "\tExtensions:\n"
msgstr "\tРозширення:\n"

#: lib/x509/output.c:2363
#, c-format
msgid "\t\tCRL Number (%s): "
msgstr "\t\tНомер CRL (%s): "

#: lib/x509/output.c:2388
#, c-format
msgid "\t\tAuthority Key Identifier (%s):\n"
msgstr "\t\tІдентифікатор ключа служби (%s):\n"

#: lib/x509/output.c:2407
#, c-format
msgid "\t\tUnknown extension %s (%s):\n"
msgstr "\t\tНевідоме розширення %s (%s):\n"

#: lib/x509/output.c:2444
#, c-format
msgid "\tRevoked certificates (%d):\n"
msgstr "\tВідкликані сертифікати (%d):\n"

#: lib/x509/output.c:2447
msgid "\tNo revoked certificates.\n"
msgstr "\tНемає відкликаних сертифікатів.\n"

#: lib/x509/output.c:2468
msgid "\t\tSerial Number (hex): "
msgstr "\t\tСерійний номер (шіст.): "

#: lib/x509/output.c:2486
#, c-format
msgid "\t\tRevoked at: %s\n"
msgstr "\t\tВідкликано: %s\n"

#: lib/x509/output.c:2568
msgid "X.509 Certificate Revocation List Information:\n"
msgstr "Дані щодо списку відкликань сертифікатів X.509:\n"

#: lib/x509/output.c:2717
msgid "\tAttributes:\n"
msgstr "\tАтрибути:\n"

#: lib/x509/output.c:2774
#, c-format
msgid "\t\tChallenge password: %s\n"
msgstr "\t\tПароль виклику: %s\n"

#: lib/x509/output.c:2784
#, c-format
msgid "\t\tUnknown attribute %s:\n"
msgstr "\t\tНевідомий атрибут %s:\n"

#: lib/x509/output.c:2870
msgid "PKCS #10 Certificate Request Information:\n"
msgstr "Дані щодо запиту сертифіката PKCS #10:\n"

#: lib/x509/output.c:2897
msgid "Public Key Usage:\n"
msgstr "Використання відкритого ключа:\n"

#: lib/x509/output.c:2937
msgid "Public Key Information:\n"
msgstr "Дані відкритого ключа:\n"

#: libdane/dane.c:1049
msgid "Certificate matches. "
msgstr "Сертифікати є відповідними. "

#: libdane/dane.c:1052
msgid "Verification failed. "
msgstr "Перевірку не пройдено. "

#: libdane/dane.c:1057
msgid "CA constrains were violated. "
msgstr "Порушення обмежень CA. "

#: libdane/dane.c:1061
msgid "The certificate differs. "
msgstr "Невідповідність сертифіката. "

#: libdane/dane.c:1066
msgid "There were no DANE information. "
msgstr "Немає даних DANE. "

#: libdane/errors.c:43
msgid "There was error initializing the DNS query."
msgstr "Помилка під час ініціалізації запису DNS."

#: libdane/errors.c:45
msgid "There was an error while resolving."
msgstr "Помилка під час розв'язування."

#: libdane/errors.c:47
msgid "No DANE data were found."
msgstr "Не знайдено даних DANE."

#: libdane/errors.c:49
msgid "Unknown DANE data were found."
msgstr "Виявлено невідомі дані DANE."

#: libdane/errors.c:51
msgid "No DNSSEC signature was found."
msgstr "Не знайдено підпису DNSSEC."

#: libdane/errors.c:53
msgid "Received corrupt data."
msgstr "Отримано пошкоджені дані."

#: libdane/errors.c:55
msgid "The DNSSEC signature is invalid."
msgstr "Некоректний підпис DNSSEC."

#: libdane/errors.c:57
msgid "There was a memory error."
msgstr "Помилка у пам'яті."

#: libdane/errors.c:59
msgid "The requested data are not available."
msgstr "Запитані дані недоступні."

#: libdane/errors.c:63
msgid "There was an error in the certificate."
msgstr "Помилка у сертифікаті."

#: libdane/errors.c:65
msgid "There was an error in the public key."
msgstr "Помилка у відкритому ключі."

#: libdane/errors.c:69
msgid "Error in file."
msgstr "Помилка у файлі."

#~ msgid "\tVersion: 1 (default)\n"
#~ msgstr "\tВерсія: 1 (типова)\n"

#~ msgid "Received a TLS/IA Intermediate Phase Finished message"
#~ msgstr "Отримано повідомлення щодо завершення проміжної фази TLS/IA"

#~ msgid "Received a TLS/IA Final Phase Finished message"
#~ msgstr "Отримано повідомлення щодо завершення остаточної фази TLS/IA"

#~ msgid "\t\tKey Usage:\n"
#~ msgstr "\t\tВикористання ключа:\n"

#~ msgid "error: get_key_usage: %s\n"
#~ msgstr "помилка: get_key_usage: %s\n"

#~ msgid "\t\t\tDigital signatures.\n"
#~ msgstr "\t\t\tЦифрові підписи.\n"

#~ msgid "\t\t\tCommunications encipherment.\n"
#~ msgstr "\t\t\tШифрування обміну даними.\n"

#~ msgid "\t\t\tStorage data encipherment.\n"
#~ msgstr "\t\t\tШифрування даних у сховищах.\n"

#~ msgid "\t\t\tAuthentication.\n"
#~ msgstr "\t\t\tРозпізнавання.\n"

#~ msgid "\t\t\tCertificate signing.\n"
#~ msgstr "\t\t\tПідписування сертифікатів.\n"

#~ msgid "\tID (hex): "
#~ msgstr "\tІд. (шіст.): "

#~ msgid "\tFingerprint (hex): "
#~ msgstr "\tВідбиток (шіст.): "

#~ msgid "\tFingerprint's random art:\n"
#~ msgstr "\tВипадкова схема відбитка:\n"

#~ msgid "\tRevoked: True\n"
#~ msgstr "\tВідкликано: так\n"

#~ msgid "\tRevoked: False\n"
#~ msgstr "\tВідкликано: ні\n"

#~ msgid "\tTime stamps:\n"
#~ msgstr "\tЧасові позначки:\n"

#~ msgid "\t\tExpiration: Never\n"
#~ msgstr "\t\tСтрок дії: не обмежено\n"

#~ msgid "\t\tExpiration: %s\n"
#~ msgstr "\t\tСтрок дії: до %s\n"

#~ msgid "\tPublic Key Algorithm: %s\n"
#~ msgstr "\tАлгоритм відкритого ключа: %s\n"

#~ msgid "\tKey Security Level: %s\n"
#~ msgstr "\tРівень захисту ключа: %s\n"

#~ msgid "\t\tExponent:\n"
#~ msgstr "\t\tПоказник:\n"

#~ msgid "\tName[%d]: %s\n"
#~ msgstr "\tІм’я[%d]: %s\n"

#~ msgid "\tRevoked Name[%d]: %s\n"
#~ msgstr "\tВідкликане ім’я[%d]: %s\n"

#~ msgid ""
#~ "\n"
#~ "\tSubkey[%d]:\n"
#~ msgstr ""
#~ "\n"
#~ "\tПідключ[%d]:\n"

#~ msgid "name[%d]: %s, "
#~ msgstr "ім’я[%d]: %s, "

#~ msgid "revoked name[%d]: %s, "
#~ msgstr "відкликане ім’я[%d]: %s, "

#~ msgid "created: %s, "
#~ msgstr "створено: %s, "

#~ msgid "never expires, "
#~ msgstr "строк дії не обмежено, "

#~ msgid "expires: %s, "
#~ msgstr "строк дії: до %s, "

#~ msgid "key algorithm %s (%d bits)"
#~ msgstr "алгоритм ключа %s (%d-бітовий)"

#~ msgid "unknown key algorithm (%d)"
#~ msgstr "невідомий алгоритм ключа (%d)"

#~ msgid "OpenPGP Certificate Information:\n"
#~ msgstr "Дані щодо сертифіката OpenPGP:\n"

#~ msgid ""
#~ "warning: distributionPoint contains an embedded NUL, replacing with '!'\n"
#~ msgstr ""
#~ "попередження: distributionPoint містить вбудоване порожнє значення, "
#~ "замінюємо на '!'\n"

#~ msgid ""
#~ "\tMD5 fingerprint:\n"
#~ "\t\t"
#~ msgstr ""
#~ "\tКонтрольна сума MD5:\n"
#~ "\t\t"

#~ msgid ""
#~ "\tSHA-1 fingerprint:\n"
#~ "\t\t"
#~ msgstr ""
#~ "\tКонтрольна сума SHA-1:\n"
#~ "\t\t"

#~ msgid "\tPublic key's random art:\n"
#~ msgstr "\tВипадкова схема відкритого ключа:\n"

#~ msgid "PKCS #11 error in PIN."
#~ msgstr "Помилка у пін-коді PKCS #11."

#~ msgid "PKCS #11 PIN should be saved."
#~ msgstr "Пін-код PKCS #11 має бути збережено."

#~ msgid "\tSubject Public Key Algorithm: %s\n"
#~ msgstr "\tАлгоритм відкритого ключа призначення: %s\n"

#~ msgid "The peer did not send any certificate."
#~ msgstr "Вузлом не було надіслано жодного сертифіката."

#~ msgid "The initialization of GnuTLS-extra has failed."
#~ msgstr "Не вдалося ініціалізувати GnuTLS-extra."

#~ msgid ""
#~ "The GnuTLS library version does not match the GnuTLS-extra library "
#~ "version."
#~ msgstr ""
#~ "Версія бібліотеки GnuTLS є невідповідною до версії бібліотеки GnuTLS-"
#~ "extra."

#~ msgid "The initialization of LZO has failed."
#~ msgstr "Не вдалося ініціалізувати LZO."

#~ msgid ""
#~ "The handshake data size is too large (DoS?), check "
#~ "gnutls_handshake_set_max_packet_length()."
#~ msgstr ""
#~ "Розмір даних встановлення з’єднання є занадто великим (спроба атаки?), "
#~ "перевірте значення gnutls_handshake_set_max_packet_length()."

#~ msgid "Inner application negotiation failed"
#~ msgstr "Помилка під час спроби встановлення зв’язку з внутрішньою програмою"

#~ msgid "Inner application verification failed"
#~ msgstr "Спроба перевірки внутрішньої програми зазнала невдачі"
